¿Ya actualizaste a la versión 8.2? Lee todo sobre esta versión aquí
Nota sobre TouchBistro - Usuarios de licencias 'Pro'
Si eres cliente de TouchBistro con 2 o más iPads y una computadora Mac, y te gustaría actualizar a la última versión de TouchBistro, por favor ten en cuenta que debes contar con Mac OS 10.11, también conocido como "El Capitán", o una versión más reciente del sistema operativo Mac. Si actualmente cuentas con Mac OS 10.10, "Yosemite" o una versión anterior, deberás actualizarlo. Si necesitas ayuda para actualizar tu Mac, ponte en contacto con el soporte de Apple.